@charset "UTF-8";
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #999999;
	font-size: 14px;
	line-height: 1.8;
}
iframe.twitter-timeline {
width: 660px;
}

a:link {
	color: #FFFFFF;
	font-weight: bold;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #CC99FF;
}
a:active {
	color: #FF99FF;
}

a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: “alpha( opacity=80 )”;
}
table{
	border-collapse:collapse;
}
img{
	border:0;
	vertical-align:middle;
	}
#header {
	width:100%;
	height: 100px;
	position:fixed;
	left:0;
	top:0;
	background-attachment: fixed;
	background-image: url(../images/1304headerbg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	z-index: 1;
}

* html #header {
	position:absolute;
 top: expression(eval(document.documentElement.scrollTop));
	left:0;
	top:0;
	z-index: 1;
}
* html body {
	background: url(null) fixed;
}
#contents {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 110px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	text-align: left;	
}
.footer {
	font-size: 10px;
	background-attachment: scroll;
	background-image: url(../images/1304footer_03.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.topagetop {
	background-attachment: scroll;
	background-image: url(../images/1304footer_01.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-top: 10px;
}
.trust {
	font-size: 8px;
	text-align: right;
}
.trust a {
		color: #666666;
		text-decoration: none;
		
}
.trust a:hover {
		color: #999999;
		text-decoration: none;
}
.copyright {
	font-size: 12px;
	text-align: left;
}
.banner_link {
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-color: #333333;
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#555555));
 background-image: -webkit-linear-gradient(top, #222222, #555555);
 background-image: -moz-linear-gradient(top, #222222, #555555);
 background-image: -ms-linear-gradient(top, #222222, #555555);
 background-image: -o-linear-gradient(top, #222222, #555555);
 background-image: linear-gradient(to bottom, #222222, #555555);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#222222, endColorstr=#555555);
}
.title1 {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e));
	background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: -moz-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: -ms-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: -o-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7d7e7d, endColorstr=#0e0e0e);
}
.style1 {
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	text-align: left;
}
.profile {
	background-attachment: scroll;
	background-image: url(../images/1304profile.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 16px;
	color: #CCCCCC;
	text-align: right;
	padding: 20px;
}
.style2 {
	font-size: 12px;
	color: #999999;
	text-align: left;
}
#sidemenu {
	color:#FFFFFF;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

#sidemenu td a{
	display:block;
	color:#FFFFFF;
	text-align: left;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-color: #222222;
	text-decoration:none;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #bababa), color-stop(1.00, #474747));
background: -webkit-linear-gradient(#bababa, #474747);
background: -moz-linear-gradient(#bababa, #474747);
background: -o-linear-gradient(#bababa, #474747);
background: -ms-linear-gradient(#bababa, #474747);
background: linear-gradient(#bababa, #474747);
text-shadow: 1px 1px 0 rgba(0,0,0,0.3);


}

#sidemenu td a:hover{
	color:#fff;
	background-color: #666666;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #dedede), color-stop(1.00, #5d5d5d));
background: -webkit-linear-gradient(#dedede, #5d5d5d);
background: -moz-linear-gradient(#dedede, #5d5d5d);
background: -o-linear-gradient(#dedede, #5d5d5d);
background: -ms-linear-gradient(#dedede, #5d5d5d);
background: linear-gradient(#dedede, #5d5d5d);
text-shadow: 1px 1px 0 rgba(0,0,0,0.3);

}
#sidebar {
  position: relative;
  float: none;
    width: 280px;
}
#nav {
	  float: none;
}
.fixed {
  position: fixed;
    float: left;
  top: 110px;
}
.title2 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e));
	background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: -moz-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: -ms-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: -o-linear-gradient(top, #7d7e7d, #0e0e0e);
	background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7d7e7d, endColorstr=#0e0e0e);
	padding-left: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.style3 {
	font-size: 12px;
	/* [disabled]background-color: #222222; */
	padding: 10px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #000), color-stop(1.00, #303030));
	background: -webkit-linear-gradient(#000, #303030);
	background: -moz-linear-gradient(#000, #303030);
	background: -o-linear-gradient(#000, #303030);
	background: -ms-linear-gradient(#000, #303030);
	background: linear-gradient(#000, #303030);
}
